body{
text-align:center;
color: #000000;
font-family: Arial;
margin:30px 0;

}
p{
font-size:.9em;
line-height:1.3em;
margin:20px auto;
}
#notice p{
text-align:justify !important;
}

.slinks {
	
	text-decoration: none;
	color: #01B5CC;
}

#container{
width:970px;
margin:0 auto;
}
#container p{
text-align: justify;
}
#navigation{

width:100%;
text-align: left;
line-height:50px;
color: #000000;
}

#htext{	
	
	font-size: 25px;
	color: #01B5CC;
	letter-spacing: -1px; 
	padding-left: 20px;
	text-align: left;
	border: none;
	font-weight: bolder;
	
	}
	
	#hr{
	background-color: #01B5CC;
	height: 5px;
	}

#primaryContent{

width:79%;
line-height: 30px;
float:right;
text-align: left;
color: #000000;
}
#secondaryContent{

width:35%;
line-height:250px;
float:left;
}
#extraContent{
display:none;
}
#footer{

width:100%;
line-height:50px;
clear:both;
}
a{
font-weight:bold;
color:#000;
text-decoration: none;
cursor: pointer;
}

#image{
	
text-align: left;
color: #000000;
margin: 0px;
padding: 0px;
background-image:  url(cdl_to_world.jpg);
background-repeat: no-repeat;
height: 550px;
width: 550px;
}

.list ul
{
	margin: 0px;
	padding: 0px;
} 


.list li
{
list-style: none;
} 

.list li a{
font-weight:bold;
color:#000;
text-decoration: none;
cursor: pointer;

}